Subject: (urth) Urth Digest, Vol 57, Issue 45

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 20 May 2009 12:30:40 +0000

I did not say that at all. You merely assumed it, because you substitute assumption for thought.

And that's what gets you called a wingnut, not the other thing.

----------------------------------------------------------------------

Message: 1
Date: Wed, 20 May 2009 07:32:11 -0400
From: Daniel D Jones <ddjones at riddlemaster.org>
Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <200905200732.11412.ddjones at riddlemaster.org>
Content-Type: Text/Plain;  charset="iso-8859-1"

On Tuesday 19 May 2009 21:24:44 David Stockhoff wrote:

> > Sorry, when did I say the American Civil War was justified? It was not.
> > See, I've read up on it a bit.
>   

You seem to be implying that the current government is one which rules "with 
the consent of the governed."  I was pointing out that it was, in fact, no 
such thing.

> > BTW, in my last post, I meant to add a ";)" after I called you a wingnut.
> >
> > You're still a wingnut, but I don't mean it in a nasty way.  ;) 
>   

Trust me, I've been called much worse than that and in a quite nasty way.  I 
don't take offense easily.  I do think it's sad, however, that simply 
believing in the freedom of the individual is so far from mainstream thought 
that it gets me called a "wingnut."

------------------------------

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090519-0, 05/19/2009
Tested on: 5/20/2009 8:30:42 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com